Bug 16714 - Upgrade conf files to 1.3.12
Summary: Upgrade conf files to 1.3.12
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Paul Lindner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-22 06:29 UTC by Paul Lindner
Modified: 2007-04-18 16:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-22 06:29:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Lindner 2000-08-22 06:29:39 UTC
We need to upgrade the apache config files for the front-end web servers 
for 1.3.12.  This will involve going from the 1.3.12 master and 
integrating all the custom mods to the 1.3.6 set of conf files.

See conf/www

Comment 1 Tom Lancaster 2000-09-05 18:31:02 UTC
Paul, you got this, right?


Note You need to log in before you can comment on or make changes to this bug.